dateModified: 1756888842
email:
  fromEmail: b.wagner@puka.studio
  fromName: 'Burhan Tekin'
  transportType: craft\mail\transportadapters\Sendmail
fs:
  publicUploads:
    hasUrls: true
    name: 'Public Uploads'
    settings:
      path: $ASSETS_FS_PATH
    type: craft\fs\Local
    url: $ASSETS_BASE_URL
meta:
  __names__:
    0ceafd0e-3e12-4210-8bca-b88f92821066: 'Rich Text' # Rich Text
    01ad964c-c91f-400d-b99a-0347eabc5076: Uploads # Uploads
    1bc0f216-114d-4d0e-adcc-fb6b648814c8: Prices # Prices
    5e4577f1-d35b-47b9-b4db-8343a971c672: 'Address Country' # Address Country
    6a8dc492-6fb7-4fda-a8a1-9562406f67d5: Hero # Hero
    6a337d87-a9f1-46b1-82f8-9fe1e207b016: ButtonUrl # ButtonUrl
    6eb9f48c-c13c-4a73-9edf-f22d1e833f11: Default # Default
    8cdc748b-afc1-4bc6-b829-81708741d99a: Maps # Maps
    8e2f8263-22c5-4056-9418-78a531171402: 'Testimonials & Pricelist' # Testimonials & Pricelist
    9f3ea766-b7d6-4c17-b4a1-316173b38ea3: Info # Info
    17e5603b-057d-41d0-9d8f-7afa89a5aa90: 'Burhan Tekin' # Burhan Tekin
    28cdebed-1f0a-484a-919c-c2662d581bbe: Height # Height
    36dbd108-cfc0-4983-9a9a-8e565f96d86a: 'Book Now' # Book Now
    43d6ef5a-476a-4272-8468-cffb2d937bf2: Testimonials # Testimonials
    46cab3ca-33b1-4dbf-9e3d-6d2b28154e31: Products # Products
    47c63629-703b-45ad-9854-514762cf8101: 'Opening Hours' # Opening Hours
    49df8875-811b-4d18-8b70-f387e1047bdb: 'Image Position' # Image Position
    61e81aff-fa63-488e-8909-1d796edd7687: Home # Home
    65d086e6-da19-495b-8b1c-fdaf01838479: Pages # Pages
    77ef78e1-9d09-495d-b223-c9e4f0fb6c7e: Body # Body
    96dc7da1-6517-4719-9ad0-42e156759e28: 'Public Schema' # Public Schema
    0382bbeb-2def-41d1-be2d-cd06cdf8b468: 'Address City/Postal' # Address City/Postal
    425f5f1f-d288-4fde-8ce2-51b1253f854a: 'Default Product' # Default Product
    429ed7aa-cf8e-49e2-b487-55658d151e1e: Studio # Studio
    473f06bd-1ddc-40ce-b1e7-0146e69d7c31: 'Background Image' # Background Image
    550d8241-819c-42f5-bcf8-47fd9f6016fc: 'Button Text' # Button Text
    652e8bbb-7ae7-4778-a01b-2524dd05acf4: 'Default Testimonials' # Default Testimonials
    758e6da7-f0f5-41a2-b14a-17956bfba89a: Prices # Prices
    836f53cd-ec58-4d3a-a121-266d5d5f2979: 'Content Blocks' # Content Blocks
    4752da2c-30be-4fc7-b165-a64eb5cbe77c: 'Default Prices' # Default Prices
    5663f7c4-007f-439d-8915-44474e123f06: 'Location Heading' # Location Heading
    6664d65d-e07d-4409-89f8-b5752f9b5a7b: 'Image With Text' # Image With Text
    7348bf73-ea1c-42c4-b6c3-2489ecaaa66a: Images # Images
    54162e04-9a9b-4ff1-8fda-a898a2b70f0f: 'Maps URL' # Maps URL
    263102ca-a344-4186-80bb-b3913f61195b: Services # Services
    a51afcbb-eef5-4638-b42d-de3abeba46b0: 'Phone Number' # Phone Number
    b19138be-bd44-4415-a500-1e8ad62ec889: Simple # Simple
    c62d9525-bc04-464a-b30a-a0b382891f4c: 'Address Street' # Address Street
    c254e663-8f8b-434e-836b-8971986fe09e: 'La Biosthetique' # La Biosthetique
    caf7a6b0-645a-4e99-babb-68e1dada7cc6: 'Burhan Tekin' # Burhan Tekin
    d62a9951-5dc6-4ad2-9701-6e3d8909e8e9: Subtitle # Subtitle
    dcca89a7-a5da-4004-89dc-bdeacac2d4be: Author # Author
    e2608f55-b09a-44e7-a593-42ba1a9932f8: Image # Image
    fcee3d3e-fac9-4517-9cc9-dd03bb41b028: Price # Price
    fd53a628-9f7c-47db-afb8-5cfd314a4d79: Expert # Expert
plugins:
  ckeditor:
    edition: standard
    enabled: true
    schemaVersion: 3.0.0.0
  vite:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
system:
  edition: solo
  live: true
  name: 'Burhan Tekin'
  schemaVersion: 5.8.0.3
  timeZone: America/Los_Angeles
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  require2fa: false
  requireEmailVerification: true
